Skip to content

Install systemd-oomd and configure it to be less aggressive than the default

segfault requested to merge 20372-adjust-pressure-limit into stable

The default settings were not good enough for us: #20372 (closed).

Closes #19454, #7782

Edited by intrigeri

Merge request reports